

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 04:26:10 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.243])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0EKQ6Q9072829	for <[email-masked]>;
Tue, 15 Jan 2008 04:26:07 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so2206281hsz.1 for
<[email-masked]>; Mon, 14 Jan 2008 12:26:02 -0800 (PST)
Received: by 10.143.33.19 with SMTP id l19mr2775554wfj.9.1200342361794; Mon,
14 Jan 2008 12:26:01 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs227136wfi; Mon,
14 Jan 2008 12:26:01 -0800 (PST)
Received: by 10.142.107.1 with SMTP id f1mr2767661wfc.77.1200342360956; Mon,
14 Jan 2008 12:26:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p14si9020338roh.6.2008.01.14.12.25.58; Mon,
14 Jan 2008 12:26:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0EJt6ew022615; Mon,
14 Jan 2008 14:25:21 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14421283 for [email-masked]; Mon,
14 Jan 2008 14:25:21 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0EKPKbO026683 for
<[email-masked]>; Mon, 14 Jan 2008 14:25:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0EKPDCt028734 for
<[email-masked]>; Mon, 14 Jan 2008 14:25:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0EKPDoO000422 for
<[email-masked]>; Mon, 14 Jan 2008 14:25:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0EKPDW8000421 for [email-masked]; Mon, 14 Jan 2008 14:25:13 -0600
Date: Mon, 14 Jan 2008 14:25:13 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=24
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140135
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

646
FQPS01 NFFN 141800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Jan 142000 UTC.

PART 1 : WARNING NIL

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Jan 151800 UTC.

TROPICAL DISTURBANCE TD [1002HPA]  NEAR 18S 160E SLOW MOVING.
POSITION POOR.

CONVERGENCE ZONE CZ1 13S 160E 10S 170E 15S 179E 20S 177W 25S 175W
SLOW MOVING. POOR VISIBILITY IN SQUALLY RAIN AND THUNDERSTORMS WITHIN
120 MILES OF CZ1.

TROUGH T1 06S 170E 10S 180 15S 176W 20S 173W 25S 173W SLOW MOVING.
POOR VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN 100 MILES
OF T1.

TROUGH T2 FRM TD TO 17S 165E 17S 175E 20S 180 25S 176W SLOW
MOVING.POOR VISIBILITY IN SSQUALLY SHOWERS AND THUNDERSTORMS WITHIN
100 MILES OF T2.

TROUGH T3 13S 165W 20S 157W 25S 148W SLOW MOVING. POOR VISIBILITY IN
ISOLATED SHOWERS OR THUNDERSTORMS WITHIN 080 MILES OF T3.

WEAK TROUGH T4 08S 141W 20S 138W 25S 134W SLOW MOVING. POOR
VISIBILITY IN ISOLATED SHOWERS OR THUNDERSTORMS WITHIN 080 MILES OF
T4.

SOUTH OF 20S BETWEEN 180 AND 160E EXPECT SOUTHEAST WINDS 20 TO 25
KNOTS. ROUGH SEAS.  MODERATE SWELLS, HEAVY  SWELLS SOUTH OF 22S.
SWELLS MOVING WESTWARDS 05 KNOTS.

WITHIN 200 MILES OF CZ1, EXPECT NORTHEAST TO NORTHWESTERLY WINDS 25
TO 30 KNOTS WITH GUSTS UPTO 35 KNOTS. ROUGH TO VERY ROUGH SEAS.
MODERATE SWELLS.

OVER BROAD AREA NORTH OF 12S BETWEEN 180 AND 145W MODERATE
NORTHEASTERLY SWELLS.

SOUTH OF 12S BETWEEN 170E AND 145W MODERATE EAST TO SOUTHEASTERLY
SWELLS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.